<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/abnormal_explain_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@color/white" app:mjTbLeftTextIcon="@drawable/icon_title_black_back" app:mjTbTitleTextColor="@color/setting_titiebar_color" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <View android:id="@id/abnormal_divider" android:background="@color/acitvity_center_placeholer" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_below="@id/abnormal_explain_title" />
    <LinearLayout android:orientation="vertical" android:id="@id/net_layout" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/abnormal_divider">
        <TextView android:textSize="@dimen/x16" android:textColor="@color/setting_titiebar_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x15" android:text="@string/net_abnormal_text1" />
        <View android:background="@color/acitvity_center_placeholer" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/index_pop_window_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x20" android:text="@string/net_abnormal_text2" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/index_pop_window_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x15" android:text="@string/net_abnormal_text3" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/index_pop_window_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x5" android:layout_marginRight="@dimen/x15" android:text="@string/net_abnormal_text4" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/index_pop_window_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x20" android:layout_marginRight="@dimen/x15" android:text="@string/net_abnormal_text5" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/index_pop_window_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x15" android:text="@string/net_abnormal_text6" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/gps_layout" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/abnormal_divider">
        <TextView android:textSize="@dimen/x16" android:textColor="@color/setting_titiebar_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x15" android:text="@string/gps_abnormal_text1" />
        <View android:background="@color/acitvity_center_placeholer" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/index_pop_window_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x20" android:layout_marginRight="@dimen/x15" android:text="@string/gps_abnormal_text2" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/index_pop_window_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x20" android:layout_marginRight="@dimen/x15" android:text="@string/gps_abnormal_text3" />
    </LinearLayout>
</RelativeLayout>